body,
html {
	font-family: 'Open Sans', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #777;
	font-weight: 400;
	width: 100% !important;
	height: 100% !important;
	padding: 0;
	border: 0;
	background-color: #ffffff;
}

h2,
h3,
h4 {
	font-family: 'Raleway', sans-serif;
}

h2 {
	text-transform: uppercase;
	margin: 0 0 20px 0;
	font-weight: 800;
	font-size: 36px;
	color: #333;
}

h3 {
	font-size: 20px;
	font-weight: 600;
	color: #333;
}

h4 {
	font-size: 18px;
	color: #333;
	font-weight: 600;
}

h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}

p {
	font-size: 15px;
}

p.intro {
	margin: 12px 0 0;
	line-height: 24px;
}

a {
	color: #608dfd;
	font-weight: 400;
}

a:hover,
a:focus {
	text-decoration: none;
	color: #608dfd;
}

ul,
ol {
	list-style: none;
}

ul,
ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}

hr {
	height: 2px;
	width: 70px;
	text-align: center;
	position: relative;
	background: #1E7A46;
	margin-bottom: 20px;
	border: 0;
}

.tlinks {
	text-indent: -9999px;
	height: 0;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
}

/* Navigation */
#menu {
	padding: 12.1px;
	transition: all 0.8s;
}

#menu.navbar-default {
	/* background-color: #000000; */
	background-color: #ffffff;
	border-color: rgba(231, 231, 231, 0);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.15)
}

#menu a.navbar-brand {
	font-family: 'Raleway', sans-serif;
	font-size: 24px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
}

#menu.navbar-default .navbar-nav>li>a {
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	/* color: #fff; */
	color: #000;
	font-size: 20px;
	font-weight: 400;
	padding: 8px 2px;
	border-radius: 0;
	margin: 9px 20px 0 20px;
}

#menu.navbar-default .navbar-nav>li>a:after {
	display: block;
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 0;
	height: 2px;
	background: linear-gradient(to right, #6372ff 0%, #5ca9fb 100%);
	content: "";
	transition: width 0.2s;
}

#menu.navbar-default .navbar-nav>li>a:hover:after {
	width: 100%;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
	background-color: transparent;
}

.navbar-default .navbar-nav>.active>a:after,
.navbar-default .navbar-nav>.active>a:hover:after,
.navbar-default .navbar-nav>.active>a:focus:after {
	display: block !important;
	position: absolute !important;
	left: 0 !important;
	bottom: -1px !important;
	width: 100% !important;
	height: 2px !important;
	background: linear-gradient(to right, #6372ff 0%, #5ca9fb 100%) !important;
	content: "" !important;
	transition: width 0.2s !important;
}

.navbar-toggle {
	border-radius: 0;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #fff;
	border-color: #608dfd;
}

.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #608dfd;
}

.section-title {
	margin-bottom: 70px;
}

.section-title h2 {
	position: relative;
	margin-top: 10px;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.section-title h2::after {
	position: absolute;
	content: "";
	background: linear-gradient(to right, #5ca9fb 0%, #6372ff 100%);
	height: 4px;
	width: 60px;
	bottom: 0;
	margin-left: -30px;
	left: 50%;
}

.section-title p {
	font-size: 18px;
}

.btn-custom {
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	color: #fff;
	background-color: #5ca9fb;
	background-image: linear-gradient(to right, #5ca9fb 0%, #6372ff 100%);
	padding: 14px 34px;
	letter-spacing: 1px;
	margin: 0;
	font-size: 15px;
	font-weight: 500;
	border-radius: 25px;
	transition: all 0.5s linear;
	border: 0;
}

.btn-custom:hover,
.btn-custom:focus,
.btn-custom.focus,
.btn-custom:active,
.btn-custom.active {
	color: #fff;
	background-image: none;
	background-color: #6372ff;
}

.btn:active,
.btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

a:focus,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
	outline: none;
	outline-offset: none;
}

/* Header Section */
.intro {
	width: 100%;
	position: relative;
	color: #fff;
	font-weight: 700;
	top: 0;
	margin-top: -80px;
}

.intro-info {
	position: absolute;
	left: 10%;
	top: 40%;
}

.intro-info-title {
	font-size: 36px;
}

.intro-info-content {
	font-size: 30px;
	margin-top: 30px;
}

/* Features Section */
#features {
	width: 100%;
}

#features2,
#features3,
#features4,
#features5 {
	width: 100%;
}

/* About Section */
#about {
	padding: 100px 0;
}

#about h3 {
	font-size: 22px;
	margin: 0 0 20px 0;
}

#about h2 {
	position: relative;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

#about h2::after {
	position: absolute;
	content: "";
	background: linear-gradient(to right, #5ca9fb 0%, #6372ff 100%);
	height: 4px;
	width: 60px;
	bottom: 0;
	left: 0;
}

#about .about-text li {
	margin-bottom: 6px;
	margin-left: 6px;
	list-style: none;
	padding: 0;
}

#about .about-text li:before {
	content: '\f00c';
	font-family: 'FontAwesome';
	color: #5ca9fb;
	font-size: 11px;
	font-weight: 300;
	padding-right: 8px;
}

#about img {
	width: 600px;
	margin-top: 90px;
	border-right: 0;
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.06);
}

#about p {
	line-height: 24px;
	margin: 30px 0;
}

/* Testimonials Section */
#testimonials,
#testimonials2,
#testimonials3,
#testimonials4,
#testimonials5,
#testimonials9,
#testimonials11 {
	width: 100%;
	cursor: pointer;
}

.relative {
	position: relative;
}

.ls-spzs {
	position: absolute;
	bottom: 23%;
	left: 130px;
	width: 260px;
	cursor: pointer;
}

.ls-ljgd {
	position: absolute;
	bottom: 23%;
	left: 430px;
	width: 260px;
	cursor: pointer;
}

#testimonials i {
	color: #e6e6e6;
	font-size: 32px;
	margin-bottom: 20px;
}

.testimonial {
	position: relative;
	padding: 20px;
}

.testimonial-image {
	float: left;
	margin-right: 15px;
}

.testimonial-image,
.testimonial-image img {
	display: block;
	width: 64px;
	height: 64px;
	border-radius: 50%;
}

.testimonial-content {
	position: relative;
	overflow: hidden;
}

.testimonial-content p {
	margin-bottom: 0;
	font-size: 14px;
	font-style: italic;
}

.testimonial-meta {
	margin-top: 10px;
	font-size: 15px;
	font-weight: 600;
	color: #666;
}

/* Team Section */
#team {
	padding: 100px 0;
}

#team h4 {
	margin: 5px 0;
}

#team .team-img {
	width: 240px;
}

#team .team-01img {
	width: 500px;
}

#team .thumbnail {
	background: transparent;
	border: 0;
}

#team .thumbnail .caption {
	padding: 10px 0 0 0;
	color: #888;
}

/* Footer Section*/
#footer {
	width: 100%;
	padding: 24px 0;
}

#footer p {
	color: #888;
	font-size: 14px;
}

#footer a {
	color: #608dfd;
	font-size: 14px;
}

#footer a:hover {
	border-bottom: 2px solid #608dfd;
}

#footer .footer-top {
	width: 100%;
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin: 16px 0;
}

#footer .footer-top-map {
	width: 55%;
}

#footer .footer-bottom {
	width: 100%;
	font-size: 20px;
	color: #fff;
	text-align: center;
}

.footer-top-r {
	width: 30%;
	font-size: 20px;
	color: #fff;
	text-align: center;
}

.footer-top-code {
	/* width: 200px; */
	height: 200px;
	font-size: 20px;
	text-align: center;
	margin: 10px auto;
	display: flex;
	justify-content: space-around;
}

.footer-line {
	width: 100%;
	height: 1px;
	margin: 20px 0;
	background-color: #5ca9fb;
}

.testimonial {
	position: relative;
	margin-top: 50px;
	margin-bottom: 70px;
}

.testimonial .item {
	padding-bottom: 30px;
}

.testimonial .item .client-face {
	position: absolute;
	top: 78px;
	right: 130px;
}

#case {
	left: 0;
	width: 100%;
	/* margin-top: 18px; */
}

#case img {
	width: 100%;
}

#details-1,
#details-2,
#details-3,
#details-4,
#details-5 {
	padding-top: 80px;
	width: 100%;
	padding: 120px 80px 40px;
	background-color: #fff;
}

.swiper-content-1 {
	position: absolute;
	left: 7.5%;
	bottom: 24%;
	width: 18%;
	z-index: 999;
	font-size: 20px;
	color: #fff;
}

.qyzz {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding: 20px;
}

.qyzz .qyzz-item {
	width: 12%;
	margin: 12px 16px;
	cursor: pointer;
}

.qyzz .qyzz-item-info {
	text-align: center;
	color: #fff;
	font-size: 20px;
	margin-top: 16px;
}

.qyzz-title {
	text-align: center;
	color: #a4c3f3;
	font-size: 48px;
	margin-top: 20px;
	font-weight: 700;
}

.rz-model {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1000;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	cursor: pointer;
	display: none;
}

.rz-model-content {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}

.ls-spzs-model {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1000;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	cursor: pointer;
	display: none;
}

.ls-spzs-content {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}

.ls-spzs-video {
	width: 800px;
	height: 600px;
}

.rz-box {
	width: 30%;
	text-align: center;
	color: #fff;
	margin-top: 30px;
}

.rz-model-info {
	font-size: 24px;
}

.nav .nav-item-new {
	color: #000;
	font-size: 20px;
	padding: 8px 0px;
	margin: 9px 0 0 20px;
	line-height: 20px;
	position: fixed;
	right: 10px;
	top: 10px;
}

.nav {
	margin-left: 6%;
}

.nav>li {
	display: inline-block !important;
}